header {
    width: 80%;
    height: 120px;
    background-color: lightseagreen;
    margin: auto;
}

main {
    width: 80%;
    min-height: 320px;
    margin: auto;
    padding: 10px;
    box-sizing: border-box;
}

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

nav ul li {
    background-color: lightgreen;
    margin-bottom: 10px;
}

nav ul li a {
    text-decoration: none;
    padding: 5px;
    display: block;
}

.content {
    min-height: 300px;
    background-color: burlywood;
}

aside {
    min-height: 80px;
    background-color: limegreen;
    margin-top: 10px;
}

footer {
    width: 80%;
    height: 30px;
    background-color: lightslategray;
    margin: auto;
}

@media screen and (min-width: 600px){
    main {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    nav {
        width: 29%;
    }

    .content {
        width: 70%;
    }
    aside {
        width: 100%;
    }
}

@media screen and (min-width: 768px){
    main {
        flex-wrap: nowrap;
    }
    nav {
        width: 20%;
    }

    .content {
        width: 60%;
    }

    aside {
        width: 19%;
        margin-top: 0;
    }
}


